.version.declaration_of_reform_and_change /* version checker */
{
	color: #0000F4;
	background-color: #77D169;
}

.html
{
	background: #F3F3F3 url("../images/parchment_background_by_thedooley-d610wre.jpg") repeat-y center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -176px;
	width: 0.01px;
}

#pu5492
{
	width: 0.01px;
	padding-bottom: 78px;
	margin-left: -100px;
}

#u5492
{
	z-index: 372;
	height: 78px;
	top: -2px;
}

#u5492-bw
{
	z-index: 372;
}

#u5529
{
	z-index: 404;
	top: 56px;
	left: 50%;
	margin-left: -348px;
}

#menuu5493
{
	z-index: 373;
	width: 568px;
	top: 14px;
	left: 50%;
	margin-left: -93px;
}

#u5515
{
	margin-top: 40px;
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
}

#u5516
{
	width: 129px;
	padding-bottom: 14px;
}

#u5516:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u5516.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u5517-4
{
	width: 112px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u5516:hover #u5517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u5516.MuseMenuActive #u5517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u5522
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 137px;
}

#u5523
{
	width: 82px;
	padding-bottom: 14px;
}

#u5523:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u5523.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u5525-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u5523:hover #u5525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u5523.MuseMenuActive #u5525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u5501
{
	width: 181px;
	min-height: 34px;
	margin-right: -10000px;
	left: 227px;
}

#u5502
{
	width: 175px;
	padding-bottom: 14px;
}

#u5502:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u5502.MuseMenuActive
{
	width: 175px;
	min-height: 0px;
	margin: 0px;
}

#u5504-4
{
	width: 158px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u5502:hover #u5504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u5502.MuseMenuActive #u5504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u5494
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 410px;
}

#u5497
{
	width: 102px;
	padding-bottom: 14px;
}

#u5497:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5497.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u5498-4
{
	width: 85px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u5497:hover #u5498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u5497.MuseMenuActive #u5498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u5508
{
	width: 48px;
	min-height: 34px;
	margin-right: -10000px;
	left: 520px;
}

#u5511
{
	width: 42px;
	padding-bottom: 14px;
}

#u5511:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px;
}

#u5511.MuseMenuActive
{
	width: 42px;
	min-height: 0px;
	margin: 0px;
}

#u5513-4
{
	width: 25px;
	min-height: 14px;
	margin-right: -10000px;
	top: 7px;
	left: 8px;
}

#u5511:hover #u5513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u5511.MuseMenuActive #u5513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u5531
{
	z-index: 407;
	height: 87px;
	width: 129px;
	top: -5px;
	left: 50%;
	margin-left: -466px;
}

#u5970-4
{
	z-index: 368;
	width: 574px;
	min-height: 24px;
	border-width: 2px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 8px;
	text-align: center;
	color: #484848;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 15px;
	font-size: 15px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-left: 191px;
	margin-top: 140px;
	position: relative;
}

#u5970-4:hover
{
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.3);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 574px;
	margin: 140px 0px 0px 191px;
	-pie-background: rgba(255,255,255,0.3);
}

#u5970-4.MuseLinkActive
{
	border-color: #484848;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 574px;
	margin: 140px 0px 0px 191px;
}

#u5970-4.MuseLinkActive p
{
	color: #484848;
	visibility: inherit;
}

#u5970-2
{
	padding: 10px 25px;
}

#pu3110-335
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 33px;
}

#u3110-335
{
	z-index: 19;
	width: 870px;
	min-height: 325px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: ledger, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 5px;
}

#u3110-14
{
	font-weight: 700;
	font-style: italic;
}

#u3110-16,#u3110-19,#u3110-20
{
	text-align: center;
	text-indent: 25px;
}

#u3110,#u3110-2,#u3110-4,#u3110-6,#u3110-10,#u3110-11,#u3110-12,#u3110-17,#u3110-18,#u3110-21,#u3110-37,#u3110-38,#u3110-42,#u3110-43,#u3110-47,#u3110-48,#u3110-52,#u3110-53,#u3110-67,#u3110-68,#u3110-81,#u3110-82,#u3110-89,#u3110-90,#u3110-101,#u3110-102,#u3110-107,#u3110-108,#u3110-113,#u3110-114,#u3110-119,#u3110-120,#u3110-130,#u3110-131,#u3110-142,#u3110-143,#u3110-150,#u3110-151,#u3110-156,#u3110-157,#u3110-161,#u3110-162,#u3110-168,#u3110-169,#u3110-174,#u3110-175,#u3110-182,#u3110-183,#u3110-189,#u3110-190,#u3110-196,#u3110-197,#u3110-203,#u3110-204,#u3110-206,#u3110-207,#u3110-211,#u3110-212,#u3110-218,#u3110-219,#u3110-223,#u3110-224,#u3110-226,#u3110-227,#u3110-236,#u3110-237,#u3110-240,#u3110-241,#u3110-250,#u3110-251,#u3110-264,#u3110-265,#u3110-276,#u3110-277,#u3110-283,#u3110-284,#u3110-289,#u3110-290,#u3110-297,#u3110-298,#u3110-312,#u3110-313,#u3110-332
{
	text-align: justify;
	text-indent: 25px;
}

#u3110-37
{
	margin-top: 120px;
}

#u3110-8,#u3110-23,#u3110-25,#u3110-27,#u3110-29,#u3110-31,#u3110-33,#u3110-35,#u3110-40,#u3110-45,#u3110-50,#u3110-55,#u3110-57,#u3110-59,#u3110-61,#u3110-63,#u3110-65,#u3110-70,#u3110-72,#u3110-74,#u3110-76,#u3110-78,#u3110-80,#u3110-83,#u3110-85,#u3110-87,#u3110-91,#u3110-93,#u3110-95,#u3110-97,#u3110-99,#u3110-103,#u3110-105,#u3110-109,#u3110-111,#u3110-115,#u3110-117,#u3110-122,#u3110-124,#u3110-126,#u3110-128,#u3110-132,#u3110-134,#u3110-136,#u3110-138,#u3110-140,#u3110-144,#u3110-146,#u3110-148,#u3110-152,#u3110-154,#u3110-158,#u3110-160,#u3110-163,#u3110-165,#u3110-167,#u3110-170,#u3110-172,#u3110-176,#u3110-178,#u3110-180,#u3110-185,#u3110-187,#u3110-192,#u3110-194,#u3110-199,#u3110-201,#u3110-209,#u3110-214,#u3110-216,#u3110-221,#u3110-228,#u3110-230,#u3110-232,#u3110-234,#u3110-238,#u3110-242,#u3110-244,#u3110-246,#u3110-248,#u3110-252,#u3110-254,#u3110-256,#u3110-258,#u3110-260,#u3110-262,#u3110-266,#u3110-268,#u3110-270,#u3110-272,#u3110-274,#u3110-279,#u3110-281,#u3110-286,#u3110-288,#u3110-292,#u3110-294,#u3110-296,#u3110-300,#u3110-302,#u3110-304,#u3110-306,#u3110-308,#u3110-310,#u3110-315,#u3110-317,#u3110-319,#u3110-321,#u3110-323,#u3110-325,#u3110-327,#u3110-329,#u3110-331
{
	font-style: italic;
}

#u5535-10
{
	z-index: 354;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 361px;
	left: 5px;
}

#u5536-4
{
	z-index: 364;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u5887
{
	z-index: 2;
	min-height: 176px;
}

#u5887_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 14px;
}

#u5889-10
{
	z-index: 239;
	width: 522px;
	min-height: 74px;
	background-color: transparent;
	line-height: 16px;
	text-align: right;
	font-size: 14px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	left: 270px;
	position: relative;
}

#u5888-6
{
	z-index: 183;
	width: 614px;
	min-height: 49px;
	background-color: transparent;
	line-height: 15px;
	text-align: center;
	font-size: 16px;
	color: #F3F3F3;
	font-family: questrial, sans-serif;
	font-weight: 400;
	left: 0px;
	margin-top: 5px;
	margin-bottom:20px;
	position: relative;
}
#u5887-bw
{
	z-index: 2;
	min-height: 176px;
	margin-top: 62px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

/* virticalspacer has been moved to master */

#u6733
{
	z-index: 281;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 134px;
}

#u6727
{
	z-index: 275;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 194px;
}

#u6733:hover,#u6727:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 53px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#ppu6735
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 253px;
}

#pu6735
{
	width: 0.01px;
}

#u6735
{
	z-index: 283;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u6725
{
	z-index: 273;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 60px;
}

#u6729
{
	z-index: 277;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 120px;
}

#u6731
{
	z-index: 279;
	width: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 179px;
}

#u6735:hover,#u6725:hover,#u6729:hover,#u6731:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	width: 53px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u7610
{
	z-index: 417;
	width: 26px;
	top: 55px;
	left: 50%;
	margin-left: 306px;
	background-color: transparent;
    position: fixed;
}

#u7610:hover
{
	width: 26px;
	min-height: 0px;
	margin: 0px 0px 0px 306px;
}

#u7604
{
	z-index: 411;
	width: 26px;
	top: 55px;
	left: 50%;
	margin-left: 334px;
	background-color: transparent;
    position: fixed;
}

#u7604:hover
{
	width: 26px;
	min-height: 0px;
	margin: 0px 0px 0px 334px;
}

#u7612
{
	z-index: 419;
	width: 26px;
	top: 55px;
	left: 50%;
	margin-left: 363px;
	background-color: transparent;
    position: fixed;
}

#u7612:hover
{
	width: 26px;
	min-height: 0px;
	margin: 0px 0px 0px 363px;
}

#u7602
{
	z-index: 409;
	width: 26px;
	top: 55px;
	left: 50%;
	margin-left: 392px;
	background-color: transparent;
    position: fixed;
}

#u7602:hover
{
	width: 26px;
	min-height: 0px;
	margin: 0px 0px 0px 392px;
}

#u7606
{
	z-index: 413;
	width: 26px;
	top: 55px;
	left: 50%;
	margin-left: 421px;
	background-color: transparent;
    position: fixed;
}

#u7606:hover
{
	width: 26px;
	min-height: 0px;
	margin: 0px 0px 0px 421px;
}

#u7608
{
	z-index: 415;
	width: 26px;
	top: 55px;
	left: 50%;
	margin-left: 450px;
	background-color: transparent;
    position: fixed;
}

#u7608:hover
{
	width: 26px;
	min-height: 0px;
	margin: 0px 0px 0px 450px;
}

#u5959-49
{
	z-index: 314;
	width: 325px;
	min-height: 35px;
	background-color: transparent;
	color: #484848;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 18px;
	font-size: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-left: 207px;
	margin-top: 37px;
	position: relative;
}

.videoimg
{
	-webkit-box-shadow: 4px 4px 4px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 4px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 4px 0px rgba(50, 50, 50, 0.75);
}

.videoimg:hover
{
	-webkit-box-shadow: 7px 7px 7px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 7px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 7px 0px rgba(50, 50, 50, 0.75);
}

